/* Localized versions of Info.plist keys */

CFBundleName = "SimReich";
CFBundleShortVersionString = "SimReich version 0.1";
CFBundleGetInfoString = "SimReich version 0.1, Copyright 2010 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2010 __MyCompanyName__.";
